Subject: [Slim] SLIM Charter

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 05 Mar 2015 21:06:50 +0100

Hi Randy, Hi all,

I read through the charter text at
http://www.ietf.org/mail-archive/web/slim/current/msg00004.html and I am
happy with it.

I would like to see a solution for the emergency services use case since
this has been talked about for a long time already. I care less about
the email case but it is fine to cover both in that group.

The milestones are ambitious but given that there are documents
available that are in good shape (at least the emergency services doc) I
am positive that this can be accomplished.

Thank you Randy for moving this topic forward!

Ciao
Hannes